uuid: 080ec469-aad5-4f38-ad47-974635046400
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: stark_branding
theme: stark
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Брендинг сайта'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
